
Radar Perfilador de Vientos UHF - Task #1090

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1134 (New): Segundo viaje

Llevar un osciloscopio de bajo ancho de banda para monitorear las señales del radar

08/23/2017 06:54 PM - Joaquín Verástegui

Status: New Start date: 02/01/2018

Priority: Normal Due date: 03/30/2018

Assignee: Joaquín Verástegui % Done: 0%

Category:  Estimated time: 8.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 08/23/2017 07:59 PM - Danny Scipión

- Due date changed from 08/29/2017 to 11/30/2017

#2 - 09/20/2017 02:59 PM - Juan Carlos Espinoza

- Due date changed from 11/30/2017 to 11/21/2017

- Start date changed from 08/23/2017 to 11/14/2017

- Parent task changed from #1015 to #1134

#3 - 12/12/2017 02:03 PM - Fiorella Quino

- Due date changed from 11/21/2017 to 03/30/2018

- Start date changed from 11/14/2017 to 02/01/2018
